lua-rex-pcre 2.7.2-3 (arm64 binary) in ubuntu wily

 This package provides bindings for Perl regular expressions to the Lua
 language.

Details

Package version:
2.7.2-3
Source:
lua-rexlib 2.7.2-3 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships

Provides:
  • lua5.1-rex-pcre
  • lua5.2-rex-pcre
Pre-Depends on: